<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Изготовление накладок на волосы");
$APPLICATION->SetPageProperty("description", "Изготовление накладок на волосы. Работаем с 2002 года. Доставка по России. Конфиденциальность, отдельная примерочная.");?>

<p>У&nbsp;нас можно заказать изготовление накладных волос: накладку на&nbsp;заколках и&nbsp;хвост на&nbsp;ленте по&nbsp;цене от&nbsp;5000 рублей (зависит от&nbsp;трудоемкости процесса).</p>
<div class="gallery">
  <div class="gallery__item">
    <img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/nakladki-na-zakolkah.jpg" alt="Накладки на заколках" title="Накладки на заколках">
  </div>
</div>
<h2>Ключевые преимущества:</h2>

<ul class="list-marked">
  <li>альтернатива наращивания,</li>
  <li>добавляет густоты, </li>
  <li>удлиняет волосы,</li>
  <li>аккуратные на&nbsp;ощупь, </li>
  <li>заказы выполняет очень опытный постижер (опыт работы&nbsp;&mdash; более 15&nbsp;лет),</li>
  <li>создаются из&nbsp;волос клиента или неокрашенных либо окрашенных вариантов,</li>
  <li>большой выбор волос,</li>
  <li>индивидуальная работа мастера с&nbsp;клиентом,</li>
  <li>отбираем только качественные волосы, не&nbsp;короче 15&nbsp;сантиметров и&nbsp;не&nbsp;перевертыши,</li>
  <li>контролируемое качество: создаем изделия вручную,</li>
  <li>густота, ширина накладок и&nbsp;объем, вес хвостов на&nbsp;ленте варьируются под запросы клиента.</li>
</ul>
<div class="gallery">
  <div class="gallery__item">
    <img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/hvost-na-lente.jpg" alt="Хвост на ленте" title="Хвост на ленте" style="max-width: 100%; max-height:21.3125rem">
  </div>
  <div class="gallery__item">
    <img src="/images/o-magazine/izgotovlenie-postizhernykh-izdeliy/hvost-na-lente-2.jpg" alt="Хвост на ленте" title="Хвост на ленте" style="max-width: 100%; max-height:21.3125rem">
  </div>
</div>

<h2>Порядок индивидуального заказа</h2>
<p>Клиент обращается с&nbsp;запросом, который хочет решить. С&nbsp;собой приносит пряди после наращивания, срезанные свои волосы или родственника. Мастер оценивает пригодность волос для изготовления накладок на&nbsp;волосы, убеждается в&nbsp;необходимом количестве. Совместно с&nbsp;клиентом обсуждает способ крепления, размер и&nbsp;форму, структуру (легкая волна или прямые волосы). Выбирает тип накладки: хвост, затылочная зона, коса или шиньон. </p>
<p>Отдельный этап&nbsp;&mdash; подбор оттенка волос. Актуален, если клиент принес не&nbsp;свои волосы. Мы&nbsp;окрашиваем пряди в&nbsp;желаемый оттенок по&nbsp;образцу или нашей палитре. </p>
<p>Длину подбираем по&nbsp;желанию, единственный момент&nbsp;&mdash; если для изготовления накладок используются волосы клиента, то&nbsp;максимальная длина может быть до&nbsp;75&nbsp;сантиметров.</p>

<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>
